Home / Node / Boletín de INCIBE-CERT del 08-10-2018

Boletín de INCIBE-CERT del 08-10-2018

Múltiples vulnerabilidades en D-Link para el producto Central WiFi Manager

Publication date: 
10/08/2018
Importance: 
4 - Alta
Affected resources: 
  • CWM-100: D-Link Central WiFi Manager versión 1.03 para Windows
Description: 

D-Link ha publicado 4 vulnerabilidades para el producto Central WifiManager (esta herramienta permite administrar y monitorizar puntos de acceso dentro de una red).

Solution: 

D-Link recomienda actualizar a la versión 1.03 R0100 - Beta para corregir estas vulnerabilidades.

Detail: 

Las vulnerabilidades son las siguientes:

  • Un atacante, sin necesidad de estar autenticado, podría subir un fichero y ejecutar código arbitrario de forma remota. Para esta vulnerabilidad se ha reservado el identificador CVE-2018-17440.
  • Un atacante autenticado podría subir un fichero y ejecutar código arbitrario de forma remota. Para esta vulnerabilidad se ha reservado el identificador CVE-2018-17442.
  • Un atacante podría realizar ataques del tipo Cross-Site Scripting a través de los parámetros "sitename" y "addUser". Para estas vulnerabilidades se han reservados los identificadores CVE-2018-17441 y CVE-2018-17443.

Encuesta valoración

Vulnerabilidad en AirWatch Console de VMware

Publication date: 
10/08/2018
Importance: 
5 - Crítica
Affected resources: 
  • AirWatch Console 9.7.x.
  • AirWatch Console 9.6.x.
  • AirWatch Console 9.5.x.
  • AirWatch Console 9.4.x.
  • AirWatch Console 9.3.x.
  • AirWatch Console 9.2.x.
  • AirWatch Console 9.1.x.
Description: 

Se ha detectado una vulnerabilidad de omisión de autenticación en SAML (Security Assertion Markup Language) que se puede aprovechar durante la inscripción del dispositivo.

Solution: 

Desde VMware han publicado una lista de versiones a las que se debe actualizar el producto:

Detail: 

VMware Workspace ONE Unified Endpoint Management Console (AirWatch Console) contiene una vulnerabilidad de omisión de autenticación en SAML (Security Assertion Markup Language) que podría ser aprovechada durante la inscripción del dispositivo. Esta vulnerabilidad puede permitir que un atacante se haga pasar por una sesión SAML autorizada si la autenticación basada en certificados está habilitada. También es relevante si la autenticación basada en certificados no está habilitada, pero el resultado de la explotación se limita a una divulgación de información en esos casos. Se ha asignado el identificador CVE-2018-6979 para esta vulnerabilidad.

Encuesta valoración